/**
 *  Created     :
 *  Copyright (c)  CMCC Technologies, All rights reserved.
 */

// ------------------------------------
// GSXR_API_语音命令类
// ------------------------------------
#include "app_api/gsxr_voice_command.h"
/**
 *  说明：
 *      输入语音命令
 *  参数：
 *       [in] feature GSXR_XrFeature 句柄, 由 GSXR_StartXrFeature 获取
 *       [in] timeout 语音输入的时限值, 单位为 naroseconds
 *  返回值：
 *      GSXR_Result_Success
 *      GSXR_Error_Operation_Failed
 *      GSXR_Error_Feature_Unsupported
 *      GSXR_Error_Handle_Invalid
 *      GSXR_Error_Argument_Invalid
 *      GSXR_Error_Runtime_Unavailable
 *      GSXR_Error_Feature_Unavailable
 *  备注：
 *      无
 *  所属：
 *      GSXR_API_语音命令类
 */
GSXR_Result GSXR_InputVoiceCommand(
        GSXR_XrFeature          feature,
        GSXR_Duration           timeout){
    return GSXR_Result::GSXR_Error_Feature_Unsupported;
}